#ifndef IIC_H_
#define IIC_H_

#define	MODE_Master	1					//0〞〞植儂耀宒ㄛ1〞〞翋儂耀宒
#define	MODE_Slave	0
#define	IIC_MODE	MODE_Slave			//植儂耀宒

#define	IIC_Slave_Addr	0x50			//植儂華硊

extern uchar IIC_Rev_BUF[];

void IIC_Init(unsigned char MODE);
void IIC_SEND_DATAWrite(uchar addr,	uchar dat);
void IIC_SEND_DATARead (uchar addr,	uchar lenth);
#endif /* IIC_H_ */
